import apiHelper from './api.helper.js'

/**
 * 登录服务
 * @param 
 * @returns {Promise<AxiosResponse<T>>}
 */
export async function apiLogin(params) {
	const res = await apiHelper.post('/crm-app/login', params)
	return res
}

export default {
	apiLogin
}
